Teams
Create a team
POST
/api/teamsCreates a team with an access code and an owner. Administrators can specify a different user as the owner.
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Request body
| Name | Type | Description |
|---|---|---|
| namerequired | string | Display name of the resource. |
| ownerId | string |
Example request
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| any[] | any[] |
200 example
400Bad request.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
400 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
Code samples
cURL